uuid: f944b877-b39a-431d-9c1b-cfc2f1ac8ce4
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo
id: long
label: 'Default long date'
locked: false
pattern: 'l, F j, Y - H:i'
